/*==============================================================================
		patches for ie
*******************************************************************************/
/*	import
..............................................................................*/
@import url(iehacks.css);
/*	typography
..............................................................................*/
* html body * {
  overflow: visible;
}

* html iframe, * html frame {
  overflow: auto;
}

* html frameset {
  overflow: hidden;
}

input.text, input.file, textarea.textarea, select.select, input.btTxt {
  vertical-align: middle;
}

body {
  text-align: center;
}

/*	framework
..............................................................................*/
#page_margins {
  text-align: left;
}

/* css styled content patch */
dl.csc-textpic-image dt {
  word-wrap: break-word;
}

